Enhancements

This section provides information on installing devices and taking advantage of your computer's high-technology features.


Upgrade the hard-disk drive

You can increase the storage capacity of your computer by replacing the hard disk drive with one of greater capacity. You can purchase a new hard disk drive from your IBM reseller or IBM marketing representative.

Note: Replace the hard disk drive only if you upgrade it or have it repaired. The connectors and bay of the hard disk drive were not designed for frequent changes, or drive swapping.

Attention: Handling a hard disk drive

  • Do not drop the drive or subject it to physical shocks.

  • Do not apply pressure to the cover of the drive.

  • Do not touch the connector.

The drive is very sensitive. Incorrect handling can cause damage and permanent loss of data on the hard disk.

Before removing the hard-disk drive, make a backup copy of all the information on the hard disk, and then turn the computer off.

Never remove the drive while the system is operating, in standby mode, or in hibernation mode.

To replace the hard-disk drive, do the following:

If you want to print this topic or cannot see the animation below, click here.

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  2. Close the LCD, and turn the computer over.
  3. Remove the battery pack.
  4. Remove the coin screw that secures the hard-disk drive. You can use a coin in the slot of the screw.
  5. Open the LCD; then stand the computer on its side and remove the hard-disk drive by pulling the cover away from the computer.
  6. Detach the cover from the hard-disk drive.
  7. Attach the cover to a new hard-disk drive.
  8. Insert the hard-disk drive and its cover into the hard-disk drive bay; then firmly install them.

Note: Make sure that the label on the hard-disk drive is toward the bottom of the computer.

  1. Turn the computer over so that its bottom side is up. Reinstall the screw.

Note: You can replace the coin screw with a security screw to prevent the hard-disk drive from being removed easily.

  1. Reinstall the battery pack.
  2. Connect the ac adapter and cables to the computer.


Replace the battery pack

To replace the battery pack, do as follows:

If you want to print this topic or cannot see the animation below, click here.

  1. Turn off the computer, or enter hibernation mode. Then disconnect the ac adapter and all cables from the computer.

Note: If you are using a PC Card, the computer may not be able to enter hibernation mode. If this happens, turn off the computer.

  1. Close the LCD, and turn the computer over.
  2. Slide the battery pack latch to the left to unlock it; then remove the battery pack.

Note: The first position of the battery pack latch is for releasing the lock of the battery pack.

  1. Align the side of a fully charged spare battery pack with the side of the battery space in the computer; then gently push the battery pack into the space.
  2. Slide the battery pack latch to the right to lock it.
  3. Turn the computer over again. Connect the ac adapter and the cables to the computer.


Replace the Mini-PCI Card

Your computer has the Mini-PCI Card slot, in which you can install a combo, a modem, or an Ethernet Mini-PCI Card compliant with Type IIIa or Type IIIb of the Mini-PCI Card standard.

Danger: During electrical storms, do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: Electric current from power, telephone, and communication cable is hazardous. To avoid shock hazard, connect and disconnect cables when opening the covers of this slot.

Note: Use the Mini-PCI card provided by IBM.

To replace the Mini-PCI Card, do as follows:

If you want to print this topic or cannot see the animation below, click here.

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  2. Close the LCD, and turn the computer over.
  3. Remove the battery pack.
  4. Loosen the screw on the cover of the Mini-PCI Card slot; then remove the cover.
  1. Release the card stopper by lifting it; then disconnect the cables from the card.
  2. Press out on the latches on both edges of the socket at the same time, until the card moves up; then remove the old card.
  1. Align the contact edge of the new Mini-PCI Card with the corresponding socket contact of the computer at an angle of about 30 degrees. Connect the cable to the Mini-PCI Card. Pivot the card until you can snap it into place by pressing the upper side of the connector.

    Note: If you are installing a combo card or an Ethernet card, be sure that the Ethernet cables are properly housed, not loose in the slot. Loose cables might prevent the card from seating firmly.

    Make sure that the card is firmly fixed in the slot and does not move easily.

  1. Fasten the card stopper by pressing it down. Make sure that both latches snap into place. Also make sure that the arrow mark on the stopper points toward the card connector.
  2. Align the tabs of the Mini-PCI Card slot cover with the corresponding slots; then press the cover flat.
  3. Tighten the screw of the cover.

    Attention: After you replace a Mini-PCI Card, do not use your computer until you have closed the cover. Never use the computer with the cover open.

  1. Put the battery pack in place.
  2. Turn the computer over again. Connect the ac adapter and cables to the computer; then turn it on.


Install the Ultrabay 2000 device

The Ultrabay 2000 is for use in installing a second battery pack or storage device. For details about how to install a device, click it in the left window.


Replace the device

Replace the Ultrabay 2000 device

To install a drive in the Ultrabay 2000, do as follows:

If you are using Windows 2000, Windows 98, or Windows 95, you may be able to replace the device while the computer is operating. For more details, refer to "Perform a hot swap." You can also perform a warm swap while the computer is in standby mode.

Note: If you are using Windows 98 or Windows 95, the ThinkPad Ultrabay 2000 hot/warm swap driver is required.

If you want to print this topic or cannot see the animation below, click here.

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  1. Slide the bay latch to pop out the handle.
  1. Pull the handle until it stops; then pull out the Ultrabay 2000 device.
  2. Insert the replaceable device into the bay; then press the device firmly into the connector. If you are installing a hard-disk drive, attach the adapter to the drive before you insert it into the bay.
  3. Return the handle to its place by pressing it in.

Note: Be sure to press the handle to make sure that it is housed in its position. If the handle is improperly housed, it might be vulnerable to damage.

If you insert a diskette drive into the Ultrabay 2000, it is shown in My Computer as follows:

  • For Windows 2000, it is shown as the A disk. When you remove the drive, the A disk disappears from the display.

  • For Windows 98 and Windows 95, it is always shown as the A disk even if the drive is not inserted. If you try to access the A disk when no diskette drive is attached, however, the system checks and then issues a message saying that the drive cannot be accessed.


Perform a hot swap

Perform a hot swap of the Ultrabay 2000 device

To do a hot swap is to connect, remove, or reconnect a device while the computer is operating. If you are using Windows 2000, Windows 98, or Windows 95, you may be able to perform a hot swap.

Notes:

  1. If you are using Windows 98 or Windows 95, the Thinkpad Ultrabay 2000 hot/warm swap driver should be installed.

  2. If you are using an operating system other than Windows 2000, you cannot perform a hot swap of a hard-disk drive. For more details, refer to "Hard-disk drive adapter option" and its related topics.

To check whether hot swap is enabled, do as follows:

  1. Start the ThinkPad Configuration Program.
  2. Click Device Bay.
  3. Make sure that the display shows Enable. If it does not, select Enable from the dropdown menu, and restart your computer to make the change effective.

To hot-swap the Ultrabay 2000 device, do as follows:

  1. Slide the bay latch to pop out the handle.

Attention: Make sure that when the handle pops out, the bay status indicator is off and the pop-up window comes up, telling you that it is ready for replacing the device.

  1. Pull the handle until it stops (1); then pull out the Ultrabay 2000 device (2).

  1. Insert the replaceable device into the bay; then press the device firmly into the connector.

  1. Return the handle to its place by pressing it in. You can use the computer when the bay status indicator comes on. (In Windows 98 and Windows 95, a pop-up window comes up, telling you that the process of replacing the device is complete.)

Note: Press the handle to make sure that it is housed in position. If it is improperly housed, it might be vulnerable to damage.


Perform a warm swap

Perform a warm swap of the Ultrabay 2000 device

To do a warm swap is to connect, remove, or reconnect a device while the computer is in standby mode. If you are using Windows 2000, Windows 98, or Windows 95, you may be able to do a warm swap.

Notes:

  1. If you are using Windows 98 or Windows 95, the ThinkPad Ultrabay 2000 hot/warm swap driver should be installed.

  2. If you are using an operating system other than Windows 2000, you cannot do a warm swap of a hard-disk drive. For more details, refer to "Hard-disk drive adapter option" and its related topics first.

To check whether warm swap is enabled, do as follows:

  1. Start the ThinkPad Configuration Program.
  2. Click Device Bay.
  3. Make sure that the display shows Enable. If it does not, select Enable from the dropdown menu, and restart your computer to make the change effective.

If the computer is in standby mode, you can do a warm swap, as follows:

Note: If the hard-disk drive is in the Ultrabay 2000, the bay status indicator remains on when the system enters standby mode. However, you can start the following procedure.

  1. Slide the bay latch to pop out the handle.

Note: If you are using Windows 2000, the computer returns from standby mode and the pop-up window appears; then the computer automatically goes into standby mode again. Before you go to the next step, make sure that the bay status indicator turns off.

  1. Pull the handle until it stops (1); then pull out the Ultrabay 2000 device (2).

  1. Insert the replaceable device into the bay; then press the device firmly into the connector.

  1. Return the handle to its place by pressing it in.

Note: Press the handle to make sure that it is housed in its position. If it is improperly housed, it might be vulnerable to damage.

  1. Press the Fn key to return from standby mode.


Hard-disk drive adapter option

The IBM ThinkPad 2nd HDD Adapter for Ultrabay 2000 (hereafter called HDD adapter), which is available as an option, enables you to upgrade the capacity of your computer by installing a secondary hard disk drive.

To install the hard-disk drive in your computer, you first insert the hard-disk drive into the HDD adapter, and then insert the HDD adapter into the Ultrabay 2000 bay.


Insert the HDD into the adapter

Insert the hard-disk drive into the HDD adapter

Attention: Replace a hard-disk drive only if you are upgrading it or having it repaired. You should not replace it often.

  1. Open the hard-disk drive stopper.

  1. Insert the hard-disk drive with the label facing upward as shown:

Note: Make sure not to leave the strap under the hard-disk drive.

  1. Connect the hard-disk drive to its connecter.

  1. Close the hard-disk drive stopper.

Notes:

  • Make sure that the hard-disk drive is inserted tightly into the HDD adapter.

  • Do not push the cover too hard; you could damage the hard-disk drive or the HDD adapter.

Related topics

Insert the HDD adapter into the Ultrabay 2000

Replace the Ultrabay 2000 device

Hard disk drive option


Insert the HDD adapter into the bay

Insert the HDD adapter into the Ultrabay 2000

After you insert a hard-disk drive into an HDD adapter, you can insert the adapter into the Ultrabay 2000 of your ThinkPad computer, provided that the computer is in one of the following conditions:

  • The computer is turned off. For how to insert the adapter, refer to "Replace the Ultrabay 2000 device."

  • The computer is in standby mode. If you are using Windows 2000, you can insert the adapter while the computer is in standby mode. For how to insert the adapter, refer to "Perform a warm swap."

    Note: If the hard disk is protected by a password, the hard-disk password icon appears at the upper left of the screen when the system returns from standby mode. By typing the password, you can get access to the hard-disk drive.

  • The computer is operating. If you are using Windows 2000, you can insert the adapter while the computer is operating. For how to insert the adapter, refer to "Perform a hot swap."

    Note: If the hard disk is protected by a password, you cannot access the hard-disk drive right after insertion. To get access to the hard-disk drive, enter standby mode; then return from it by pressing Fn. The hard-disk password icon appears at the upper left of the screen. By typing the password, you can get access to the hard-disk drive.

When you insert the HDD adapter into the Ultrabay 2000, make sure that you insert it firmly. If you want to secure your HDD adapter, install a hex-head screw into the screw hole as in this drawing:

Related topics

Replace the Ultrabay 2000 device

Insert the hard-disk drive into the HDD adapter

Hard-disk drive option


Increase memory

Increasing memory capacity is an effective way to make programs run faster. You can increase the amount of memory in your computer by installing a dual inline memory module (DIMM), available as an option, in the memory slot on the bottom of the computer. DIMMs with different capacities are available.

Note: Your computer supports only the synchronous dynamic random access memory (SDRAM) card. It does not support the extended data output dynamic random access memory (EDO DRAM) card. If you install a DIMM that is not supported by your computer, the following error message may appear when the system starts:

Error: Memory type mixing detected.

You can purchase the appropriate memory option from your IBM reseller or IBM marketing representative.


Install a module

Install a memory module

To install a DIMM, do the following:

If you want to print this topic or cannot see the animation below, click here.

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  2. Close the computer, and turn it over as in the animation.
  3. Remove the battery pack.
  4. Loosen the screw on the memory slot cover; then remove the cover.
  5. Find the notch on the side of the DIMM.

Attention: To avoid damaging the DIMM, do not touch its contact edge.

  6. With the notched end of the DIMM toward the right side of the socket, insert the DIMM into the socket at an angle of about 20 degrees; then press it firmly.
  7. Pivot the DIMM until it snaps into place. Make sure that the card is firmly fixed in the slot and does not move easily.
  8. Replace the memory slot cover over the memory slot, aligning the back side of the cover first; then tighten the screw.

Attention: When you have added or upgraded a memory card, do not use your computer until you have closed the cover. Never use the computer with the cover open.

  9. Put the battery pack back in place, and turn the computer over again.

To make sure that the DIMM is installed correctly, do as follows:

  1. Turn the computer on.
  2. While the "Press F1 for IBM BIOS Setup Utility" message is displayed at the lower-left area of the screen, press the F1 key.

The IBM BIOS Setup Utility screen appears. The "Installed memory" item shows the total amount of memory installed in your computer.

For example, if you install a 64-MB DIMM into a computer whose base memory is 128 MB, the quantity shown in "Installed memory" should be 192 MB.


Remove a module

Remove a memory module

  1. Turn off the computer, and disconnect the ac adapter and all cables from it.
  2. Close the LCD, turn the computer over, and remove the battery pack.
  3. Loosen the screw on the cover of the memory slot; then remove the cover.
  4. Press out on the latches on both edges of the socket at the same time.

  5. Remove the DIMM. Be sure to save it for future use.
  6. Replace the memory slot cover; then tighten the screw.
  7. Replace the battery pack.
  8. Turn the computer over again.
  9. Reconnect the ac adapter and the other cables you disconnected.


Use a ThinkPad Dock

You can extend the capabilities of your computer by docking it to a docking station called ThinkPad Dock, available as an option. This docking station has an Ultrabay 2000 bay, a PCI slot, and 2 PC Card slots. Using these connectors in place of those on the computer itself, you can emulate a powerful desktop computer when you are in your office or home. The computer can easily be detached for portability.


Learn the features of the ThinkPad Dock (front)

Front view

(1) The power switch turns the computer on and off.

(2) The drive in use indicator turns on when data is being read from or written to the hard disk drive or diskette drive in the Ultrabay 2000s of both the computer and the docking station. Do not put your computer into suspend mode when this indicator is on.

(3) The docking indicator turns on when the docking station is in use. When the indicator is on, you cannot detach your computer with the release button.

(4) By pressing the eject request button, you can request the operating system to undock your computer from the docking station. You can also make this request through the operating system.

(5) The system lock key is for locking the release button (6).

(6) By pressing the release button, you can release the computer from the docking station. The button cannot be pressed when the docking indicator (4) is on.

(7) The expansion connector is where you attach your ThinkPad computer.

Related topics

Rear view

Inside view


Learn the features of the ThinkPad Dock (rear)

Rear view

(1) The PC Card slots accept Type I, II, or III PC Card. If you are using a Type I or II PC Card, insert it into either the upper slot or the lower slot. If you are using a Type III PC Card, insert the card into the lower slot. The slots also support a CardBus card.

(2) The parallel connector is for connecting a parallel device. You cannot use this connector for attaching an external diskette drive.

(3) The serial connector is for connecting a serial device.

(4) The keyboard connector is for connecting an external keyboard or an external numeric keypad.

(5) The mouse connector is for connecting a mouse.

(6) The Ultrabay 2000 supports the same storage devices that the computer supports. It does not support a second battery.

(7) The PCI slot accepts a short-size PCI card.

(8) The security keyhole is for attaching a mechanical lock so that the rear cover of the docking station cannot be opened.

(9) The line-out jack, 1/8 inch (3.5 mm) in diameter, is for connecting an external stereo audio device.

(10) The line-in jack, 1/8 inch (3.5 mm) in diameter, is for connecting an external stereo audio device.

(11) The universal serial bus (USB) connectors are for connecting devices that conform to the USB interface. Under Windows 95 OSR2.1 or later version, you can only use the lower connector.

(12) The external-diskette-drive connector is for connecting an external-diskette drive.

(13) The digital visual interface (DVI) connector is for connecting a monitor that supports DVI. This connector cannot be used with your computer.

(14) The external monitor connector is for connecting an external monitor.

(15) The Ethernet connector is for connecting the docking station to a LAN. The indicator of the connector is as same as that of the ThinkPad computer.

Note: If your ThinkPad computer cannot support the Ethernet connector, you cannot use the connector.

(16) The modem connector is for connecting the docking station to a telephone line.

Note: If your ThinkPad computer does not support the modem connector, you cannot use the connector.

(17) The power jack is where you connect the power cord.

(18) The device release lever ejects a device from the Ultrabay 2000.

Related topics

Front view

Inside view


Learn the features of the ThinkPad Dock (inside)

Inside view

(1) The LAN Wake connector is where you connect the Wake on LAN cable if you install the PCI card with the Wake on LAN function.

(2) When you set the PC Card lock to the Lock position, you can secure the PC Card.

(3) When you set the Bay device lock to the Lock position, the device release lever is locked so that you can secure the device in the Ultrabay 2000 bay.

Related topics

Front view

Rear view


Insert the PCI card in the ThinkPad Dock

Insert the PCI card

DANGER

A high-voltage electric current might exist on the docking station. To avoid shock hazard, do the following before you install a short-sized PCI card:

  • Undock the ThinkPad computer from the docking station.

  • Remove the power cord form the docking station.

  • Remove all cables from the docking station.

  • Remove all the peripheral devices from the docking station.

The docking station accepts short-sized PCI card, no longer than 6.9 in. (174 mm) length form factor.

To install the short-size a PCI card, do the following:

Note: If you remove the card, reverse the following procedure.

  1. Turn the docking station upside down and loosen the screws (1); then remove the bottom cover (2).

  1. Loosen the screw (1); then remove the slot cover (2).

  1. Install the PCI card and connect it firmly (1); then reinstall the screw (2).

Note: If you install the PCI card with Wake on LAN, you might connect the Wake on LAN cable to the LAN Wake connector of the docking station and the connector of the card. For details, refer to the user's guide for the card.

  1. Reinstall the bottom cover (1) and tighten the screws (2).


Insert or remove the PC Card in the ThinkPad Dock

Insert or remove the PC Card

Note: The slots that the docking station has for the PC Card are the same as those on the computer; so the PC Card is inserted in the same way. For details on such matters as what PC Cards are supported, see the section about the PC Card slot on the computer.

To insert the PC Card into the PC Card slot, as shown in the figure below, insert the PC Card into the slot it fits into, and then press the card firmly.

To secure the PC Card, refer to the PC Card lock.

To remove the PC Card from the PC Card slot, do as follows:

Note: If the PC Card lock is set to Lock position, you cannot remove the PC Card. Unlock the PC Card lock.

  1. Stop the card. Refer to Remove the card.
  2. Press the PC Card eject button.

  1. Remove the PC Card.


Insert or remove the device in the Ultrabay 2000 in the ThinkPad Dock

Insert or remove the device

The Ultrabay 2000 of the docking station supports the device that the Ultrabay 2000 of the computer supports, except for the second battery.

Note: The computer's Ultrabay 2000 supports hot and warm swap of devices, but the Ultrabay 2000 of the docking station does not.

Attention: Do not remove the device from the Ultrabay 2000 while the docking indicator is turned on. If you do, the computer might hang or reset.

Insert a device into the Ultrabay 2000 as shown in the figure. Connect the device firmly.

To eject a device from the Ultrabay 2000, release the device release lever (1), and then remove the device (2).

Note: If you set the bay device lock to the Lock position, or attach the mechanical lock to the security keyhole next to the device release lever, you cannot release the lever. Set the device lock to Unlock position.


Prepare for docking a ThinkPad Dock

Prepare to dock a ThinkPad Dock

For Windows 98 or Windows 2000:

If this is your first time to dock your computer to a docking station, prepare as follows:

  • Check whether the device driver is already installed in your computer, by the procedure given in "Check whether the device driver is already installed in your system" for Windows 98 or Windows 2000.

  • If the device driver is installed, create the hardware profile for the dock configuration, by the procedure given in "Create the hardware profile for the dock configuration" with Windows 98 or Windows 2000.

  • If the device driver is not installed, install it, using the Software Selections CD as instructed in "Install the device driver" for Windows 98 or Windows 2000. Then create the hardware profile for the dock configuration, by the procedure given in the "Create the hardware profile for the dock configuration" with Windows 98 or Windows 2000.

For Windows 95 (OSR 2 or later version):

If this is your first time to dock your computer to a docking station, begin by installing the device driver, using the Software Selections CD, by the procedure given in "Install the device driver for Windows 95." Then create the hardware profile for the dock configuration, by the procedure given in "Create the hardware profile for the dock configuration with Windows 95." Then dock your computer, by the procedure given in "Dock a ThinkPad Dock."

For Windows NT 4.0:

If this is your first time to dock your computer to a docking station, begin by installing the device driver, using the Software Selections CD, by the procedure given in "Install the device driver for Windows NT." Then dock your computer, by the procedure given in "Dock a ThinkPad Dock."

Check whether the device driver is already installed in your system for Windows 98:

  1. Press the Ctrl key and the Esc key at the same time.
  2. Click Find.
  3. Click Files or Folders.
  4. In the Named: field, type csa64xx.mpd
  5. Click the arrow in the Look in field, and choose Local hard drives [C:,...].
  6. Make sure that the Include subfolders check box is marked.
  7. Click Find Now.

    8. If the file named csa64xx.mpd is found, the device driver is already installed in your system.

Check whether the device driver is already installed in your system for Windows 2000:

  1. Press the Ctrl key and the Esc key at the same time.
  2. Click Search.
  3. Click For Files or Folders.
  4. In the Search for files or folders named: field, type cmdide.sys
  5. Click the arrow in the Look in field, and choose Local Harddrives [C:;...].
  6. Make sure that the Search Subfolders check box is marked.

    By checking the Advanced Options check box under Search Options <<, you can see the Search Subfolders check box.

  1. Click Search Now.

    2. If the file named cmdide.sys is found, the device driver is already installed in your system.

Create the hardware profile for the dock configuration with Windows 98:

  1. Turn off the computer.
  2. Dock the computer to the ThinkPad Dock.
  3. Turn on the computer.
  4. After Windows 98 has started, the New Hardware Found window may appear several times. If the Hardware Detection window and the Configuration Setup window appear, click OK. Then the New Display Settings window appears. Click OK to restart the system.

If your computer has a hardware profile for the dock configuration, no other window appears. Otherwise, you need to do the following:

  1. If the Add New Hardware Wizard window for the PCI standard PCI-to-PCI bridge appears, click Next, OK, or Finish to all the windows for this driver.
  2. If the Add New Hardware Wizard window for the CardBus Controller appears, click Next.
  1. Make sure that Search for the best driver for your device is selected, and click Next.
  2. Click Next.
  3. Click Next.
  4. Click Finish.
  5. If the System Setting Change window appears, click Yes to restart the system.

Repeat steps 5 to 11 for the Add New Hardware Wizard window for the CardBus Controller.

  1. The Add New Hardware Wizard window for the CMD PCI-0648 Ultra DMA IDE Controller appears; click Next.
  2. Make sure that Search for the best driver for your device is selected, and click Next.
  3. Click Next.
  4. Make sure that The updated driver CMD PCI-648 Ultra DMA Controller is selected, and click Next.
  5. Click Next.
  6. Click Finish.

If the Add New Hardware Wizard window for the Generic USB Hub appears, install the generic USB Hub driver by the same procedure as the Card Bus Controller -- that is, steps 12 to 17.

  1. The New Hardware Found windows for a primary CMD and a secondary CMD UltraDMA Bus Master IDE Controller appear.
  2. The Hardware Detection window appears; then the Configuration Setup window appears. Click OK.

    If the System Setting Change window appears, click Yes to restart the system, and skip step 20.

  1. The New Display Settings window appears; click OK to restart the system.

Create the hardware profile for the dock configuration with Windows 2000:

  1. Turn off the computer.
  2. Dock the computer to the ThinkPad Dock.
  3. Turn on the computer.

    4. The screen is in the VGA mode. When the Found New Hardware window appears, the hardware profile is created automatically.

  1. Change the screen settings by using the Display Properties window.

Create the hardware profile for the dock configuration with Windows 95 OSR 2 or later version:

Note: The Ultrabay 2000 is not supported by Windows 95 OSR 1 or earlier versions.

  1. Turn off the computer.
  2. Dock the computer to the ThinkPad Dock.
  3. Turn on the computer.

    After Windows 95 has started, the New Hardware Found window appears. If the Version Conflict window appears, click Yes twice.

  1. The New Hardware Found window appears; click Next.

    2. The Update Device Wizard starts.

  2. When the Update Device Wizard finishes, click Finish.

    3. After the New Hardware Found window appears, the System Setting Change window appears; click Yes to restart the computer.

  3. After the Hardware Detection window appears, the Insert Disk window appears; click Cancel.
  4. Press the Ctrl key and the Esc key at the same time.
  5. Move the cursor to Settings and then to Control Panel.
  6. Click Control Panel.
  7. Double-click System.
  8. Click the Device Manager tab.
  9. Click View devices by type.
  10. Click + at the left of the PCMCIA socket.

    11. If there are two listings for devices named Texas Instruments PCI-1420 CardBus Controller, and there is a red X to the left of each of them, double-click one of them.

  11. Unmark the Disable in this hardware profile check box.
  12. Click OK.

    The Welcome to the PC Card [PCMCIA] Wizard window appears.

  1. Mark the No check box.
  2. Click Next.
  3. Mark the No check box.
  4. Click Next.
  5. Click Finish.
  6. In the System Settings Change window, click Yes.
  7. Shutdown and restart the system.

Repeat steps 13 to 22 for the CardBus Controllers. If the screen remains in VGA mode, change the screen settings by using the Display Properties window.

Install the device driver for Windows 95 or Windows 98:

Note: The Ultrabay 2000 is not supported by Windows 95 OSR 1 or earlier versions.

  1. Press the Ctrl key and the Esc key at the same time.
  2. Click Run.
  3. Click Browse...; then in the Look in field, specify the location of the device driver in the Software Selections CD.
  4. Double-click Win95.
  5. Double-click Setup.
  6. Click OK.
  7. In the CMD PCI IDE Driver Setup Utility window, click Yes.
  8. In the Restart Windows window, click No.
  9. Shut down and restart the system.

Install the device driver for Windows 2000:

  1. Turn off the computer.
  2. Dock the computer to the ThinkPad Dock.
  3. Turn on the computer.
  4. After Windows 2000 has started, press the Ctrl key and the Esc key at the same time.
  5. Move the cursor to Settings; then Control Panel.
  6. Click Control Panel.
  7. Double-click System.
  8. Click Hardware.
  9. Click the Device Manager tab.
  10. Click View.
  11. Click Device by Type.
  12. Click + at the left of the IDE ATA/ATAPI Controllers.
  13. Double-click Standard Dual Channel PCI IDE Controller.
  14. Click Driver.
  15. Click Update Driver.
  16. Click Next.
  17. Select Search for a suitable driver, and specify the location of the device driver in the Software Selections CD.
  18. Make sure that Windows 2000 has found cmdide.inf (not mshdc.inf), and click Next. (If Windows 2000 recommends mshdc.inf, check Install one of the other drivers and click Next. Windows 2000 will list other drivers. Select the driver for which CMD is named as the provider.)
  19. If asked, specify the location of the file "pciidex" and click OK. It is usually in the WINNT\system32\drivers folder. WINNT is the name of the folder where Windows 2000 is installed.
  20. Click Finish.

Install the device driver for Windows NT 4.0:

  1. Turn on the computer.
  2. After Windows NT has started, click Start, and move the cursor to Settings; then Control Panel.
  3. Click Control Panel.
  4. Double-click SCSI Adapters.
  5. Click the Drivers tab.
  6. If you find either of the following drivers, remove it.

  • Intel PIIX PCI Bus Master IDE Controller

  • IDE CD-ROM (ATAPI 1.2)/Dual Channel PCI IDE Controller

  1. If you do not find the ThinkPad PIIX4 IDE driver, install it from the Software Selections CD.
  2. Click Add.
  3. Click Have Disk.
  4. Specify the location of the device driver in the Software Selections CD, and click OK.
  5. Select oemsetup.inf file, and click OK.
  6. Make sure that CMD PCI-0648 is selected, and click OK.
  7. When prompted for the location of the file, specify the location of the device driver in the Software Selections CD.
  8. If you are prompted to restart the system, select No.
  9. Shut down the system, and turn off the computer.
  10. Dock the computer to the ThinkPad Dock.
  11. Turn on the computer.

Note: After the device driver for the CMD IDE Controller has been installed, you can expect that each time Windows NT is started with the computer undocked, or docked with no device in the Ultrabay 2000, you will see an error message "At least one service or driver failed during system startup. Use event viewer to examine the event log for details." You can ignore this message.


Dock a ThinkPad Dock

To dock your computer to a ThinkPad Dock, do the following:

Attention: If you are using Windows 95 or Windows 98, make sure that the device driver is already installed in your computer. Docking without the correct device driver may cause troubles in your computer.

If you want to print this topic or cannot see the animation below, click here.

Before you start, refer to "Prepare for docking a ThinkPad Dock."

  1. Turn off the computer.

    Note: If you are using Windows 2000, Windows 98, or Windows 95, you can also dock the ThinkPad Dock when the computer is either in standby mode or operating.

  1. Make sure that the power cord is connected to the ThinkPad Dock.
  2. Make sure that the system lock key of the ThinkPad Dock is in the unlocked position.
  3. Dock the computer to the ThinkPad Dock, ensuring that the docking connectors are aligned with each other.
  4. Insert your computer into the ThinkPad Dock until you hear a click. The computer is now docked to the ThinkPad Dock.


Undock a ThinkPad Dock

Undock the ThinkPad Dock

If you want to print this topic or cannot see the animation below, click here.

Note: If you are using Windows 2000, Windows 98, or Windows 95, you can undock your computer regardless of its power state. Otherwise, you need to shut down the system.

To undock your computer, do the following:

  1. Make sure that:

  • The devices connected to USB, serial, and parallel connectors are not in use.

  • The connection to a modem or an Ethernet port has ended.

  2. Make sure if the computer is in the Docked Config status. It is in that status if either of the following is true:

  • There is "Eject PC" in the Start menu (if the LCD is on).

  • The indicator on the ThinkPad Dock is on.

  3. Make sure that the system lock key of the ThinkPad Dock is in the unlock position.
  4. If the computer is in the Docked Config status, open the LCD and press the eject request button on the ThinkPad Dock; then make sure that the eject ready indicator turns off. If the computer is operating, you can select Eject PC in the Start menu at the lower left of the screen instead of pressing the eject request button.
    Note: Make sure that the undock request to the OS is fulfilled and the Docking Indicator turns off.
    If the computer is not in the Docked Config Status, go to the next step.
  5. Press the release button of the ThinkPad Dock until the computer moves up; then remove the computer.
    If the undock request fails, turn off the computer and undock the ThinkPad Dock.
    Note: If you are using Windows NT version 4.0, press the release button of the ThinkPad Dock until the computer moves up; then remove the computer.


Use the ThinkPad Dock security features

The ThinkPad Dock has features to secure a device in the bay, PC Cards, a PCI card in either slot, your computer, and the docking station itself.

The following table shows how the security features of the docking station are related to a secured device.

Secured device | Mechanical lock
 | Security key | PC Card lock | Bay device lock
Docking station | Yes | Yes | Yes
Computer | Yes | -- | --
PC Card | -- | Yes | --
Device in the bay | -- | -- | Yes
PCI card | Yes | Yes | Yes


Security keyhole of the ThinkPad Dock

Security keyhole

You will need to purchase a mechanical lock separately. It is not an IBM product. Attaching a mechanical lock to the security keyhole has the following effects:

  • The product itself is secured.

  • The rear cover cannot be opened; so the PCI card is secured.

  • If you set the bay device lock and the PC Card lock to Lock position, devices in the bay and the PC Card slots are also secured.

Attach the mechanical lock as in this drawing:

Note: You can also attach the mechanical lock to the security keyhole next to the device release lever.


System lock key of ThinkPad Dock

System lock key

The system lock key has two positions, Unlock and Lock.

When the key is in Unlock position, it cannot be removed. When it is in Lock position, it can be removed. Then the release button is locked so that the computer cannot be removed from the docking station.


Bay device lock of the ThinkPad Dock

Bay device lock

To secure the Ultrabay 2000 device to the ThinkPad Dock, you lock the release lever. There are two ways to lock it:

  • You can use the bay device lock, which is inside the bottom cover of the docking station.

  • You can use the security keyhole next to the device release lever. If you use this method, be sure that the bay device lock is unlocked.

Whichever of these locks you use, it should always be used along with a mechanical lock.

To use the bay device lock, to as follows:

  1. Turn the docking station upside down. Loosen the screw (1) and remove the bottom cover (2).

  1. Set the bay device lock to the Lock position.

  1. Reinstall the bottom cover (1) and tighten the screw (2).

  1. Turn the docking station right side up, and attach a mechanical lock to the security keyhole.


PC Card lock of the ThinkPad Dock

PC Card lock

To secure PC Cards in the PC Card slots, set the PC Card lock to the Lock position and attach the mechanical lock to the security keyhole.

Do as follows:

  1. Turn the ThinkPad Dock upside down. Loosen the screw (1) and remove the bottom cover (2).

  1. Set the PC Card lock to the Lock position.

  1. Reinstall the bottom cover (1) and tighten the screw (2).

  1. Turn the ThinkPad Dock right side up and attach the mechanical lock to the security keyhole.


Use a ThinkPad Port Replicator

You can extend the capabilities of your computer by attaching it to a port replicator called ThinkPad Port Replicator, available as an option. With its connectors, the ThinkPad Port Replicator enables your computer to emulate a powerful desktop computer when you are in your office or home. Of course your computer can easily be detached for portability.


Learn ThinkPad Port Replicator features (front)

Learn the features of the ThinkPad Port Replicator (front)

Front view

(1) The power switch turns the computer on and off.

(2) The release button releases the computer from the ThinkPad Port Replicator when pressed.

(3) The expansion connector is where you attach your ThinkPad computer.

Related topic

Rear view


Learn ThinkPad Port Replicator features (rear)

Learn the features of the ThinkPad Port Replicator (rear)

Rear view

(1) The modem connector is for connecting the port replicator to the telephone line.

Note: If your ThinkPad computer does not support the modem connector, you cannot use the connector.

(2) The Ethernet connector is for connecting the port replicator to a LAN. The indicator on the connector is the same as that on the ThinkPad computer.

Note: If your ThinkPad computer does not support the Ethernet connector, you can't use the connector.

(3) The external monitor connector is for connecting an external monitor.

(4) The digital visual interface (DVI) connector is for connecting a monitor that supports DVI. This connector cannot be used with your computer.

(5) The universal serial bus (USB) connector is for connecting a device that conforms to this interface.

(6) The line-in jack, 1/8 inch (3.5 mm) in diameter, is for connecting an external stereo audio input device such as a microphone.

(7) The line-out jack, 1/8 inch (3.5 mm) in diameter, is for connecting an external stereo audio output device such as a speaker.

(8) The power jack is for connecting the ac adapter.

(9) The mouse connector is for connecting a mouse.

(10) The keyboard connector is for connecting a external keyboard or keypad.

(11) The external-diskette-drive connector is for connecting an external diskette drive.

(12) The parallel connector is for connecting a parallel device. You cannot use this connector for attaching an external diskette drive.

(13) The serial connector is for connecting a serial device.

(14) When you attach a security lock to the security keyhole, you can secure the release button so that the computer cannot be removed from the port replicator.

Related topic

Front view


Attach a ThinkPad Port Replicator

Attach the ThinkPad Port Replicator to the computer

To attach your computer to a ThinkPad Port Replicator, do the following:

Notes:

  1. Before you attach the computer to a ThinkPad Port Replicator, connect an ac adapter to the ThinkPad Port Replicator and an ac power outlet. Use an ac adapter that is designed for your computer.

  2. If your computer is operating, make sure that it has finished any operations involving devices that are connected to a USB connector, a serial connector, or a parallel connector. Also make sure that any connection to a modem or an Ethernet port has ended.

  1. Attach the computer to the ThinkPad Port Replicator, ensuring that the docking connectors are aligned with each other.

  1. Insert your computer into the ThinkPad Port Replicator, along the surface of the port replicator, until you hear a click. The computer is now attached to the ThinkPad Port Replicator.


Detach a ThinkPad Port Replicator

Detach the ThinkPad Port Replicator from the computer

To detach your computer from a ThinkPad Port Replicator, do the following:

Note:

  1. If your computer is operating, make sure that it has finished operations involving devices that are connected to the USB connector, the serial connector, or the parallel connector. Also make sure that any connection to a modem or an Ethernet is stopped.

  2. Make sure that the battery pack is fully charged.

  1. Make sure that the security lock is removed.
  2. Press the release button of the ThinkPad Port Replicator until the computer lifts up; then remove the computer.


Use the ThinkPad Port Replicator security feature

The ThinkPad Port Replicator has a security keyhole for a mechanical lock. If you attach a mechanical lock there, the release button is locked, so that the computer cannot be detached from the port replicator.

IBM does not offer a mechanical lock. You will need to purchase one elsewhere. You are responsible for evaluation, selecting, and implementing the locking device and security features. IBM makes no comments, judgments, or warranties about the function, quality, or performance of any locking device or security features.

Attach a mechanical lock as in this diagram:


Use a digital camera

The UltraPort camera, available as an option, is shipped with a USB interface that guarantees a simple installation process, the dynamic "Plug & Play" function. If you are using Windows 98 or Windows 2000, the camera is configured automatically when you connect it to your ThinkPad computer.

You can connect the camera to your ThinkPad computer in either of two ways:

  • Attach the camera to the UltraPort connector

    Your ThinkPad computer is equipped with a UltraPort connector on the top of the LCD. You can attach the camera directly to the ThinkPad computer with this connector. You need the UltraPort adapter to connect the camera to the UltraPort connector.

    Note: Don't open the LCD by pulling on the camera. To do so might damage the connector of the camera.

  • Connecting the camera through the USB port

    Your ThinkPad computer has a USB port. You can connect the camera to this port with a USB cable and a cable attachment.

For more information on attaching and detaching a digital camera, refer to Attach or detach a digital camera.

To capture and edit an image, you need to install the following application software:

  • TWAIN

  • Odyssey Multimedia Gallery

For instruction on installing and using this software, refer to the user's reference shipped with it.

Related topics

UltraPort connector location information

USB connector location information


Attach or detach a digital camera

Attach or detach the digital camera

To attach the camera to the UltraPort connector, do the following:

  1. Remove the connector cover from the top of the LCD on the ThinkPad computer.

    2. Insert the nail of your index finger, a small flathead screwdriver, or a similar tool into the small slot at one side of the connector cover.

    Lift the end of the connector cover, and pull it with your thumb and index finger.

  2. Screw the adapter to the LCD with a screwdriver.

  3. Release the latch of the camera (1), and remove the connector cover of the UltraPort connector (2).

  4. Align the connector of the camera with the UltraPort connector, and then snap the camera into place.

    Note: Press on the top of the camera to make sure that the latch of the camera snaps into place.

To connect the camera through the USB port, do the following:

  1. Connect the USB cable to the computer and the USB cable attachment.

  2. Open the cover of the USB cable attachment (1), and connect the camera to it (2).

To disconnect the camera from your computer, do the following:

Note: After disconnecting the camera from the computer, always put the connector cover on the camera to protect the connector.

If the camera is attached to the UltraPort connector, do the following to disconnect it:

  1. Release the latch of the camera (1), and then remove it from the UltraPort connector (2).

  2. Close the adapter to cover the UltraPort connector.

  3. Put the connector cover on the camera.

If you connect the camera through the USB port, do the following to disconnect it:

  1. Disconnect the USB cable from the computer and the USB cable attachment.

  2. Release the latch of the camera (1), and then remove it from the USB cable attachment (2).

  3. Put the connector cover on the camera.


Attach an external mouse or numeric keypad

Attach an external mouse and a numeric keypad

You can attach an external mouse or a numeric keypad, or both, to the external-input-device connector on the rear of the computer.

If you want to attach the mouse, attach it directly to the external-input-device connector as shown:

Note: You can use both the IBM PS/2 Miniature Mouse and the TrackPoint as input devices. To connect a mouse other than an IBM PS/2 Miniature Mouse, see "Enable the TrackPoint."

If you want to use the external numeric keypad and the mouse at the same time, first connect the keypad cable to the computer (1); then connect the mouse cable (2) to the connector at the rear of the keypad.

Related topics

Location information

Attach an external keyboard and mouse


Attach an external keyboard and mouse

Attach an external keyboard and a mouse

To attach an external keyboard to your computer, do one of the following:

  • Use a keyboard/mouse cable, available as an option.

  • Use a port replicator or docking station, available as an option.

Note: The external keyboard will not work if it is connected directly to the computer's external-input-device connector.

When the external keyboard is attached, the following are not available:

  • Numeric keypad on the computer keyboard

  • External numeric keypad

Instead, use the numeric keypad on the external keyboard.

To attach the external keyboard, do as follows:

  1. Turn off the computer.
  2. Attach the keyboard to the keyboard connector (1) of the keyboard/mouse cable.

  1. Attach the keyboard/mouse cable (2) to the computer.

Now you can attach a mouse to the mouse connector of the keyboard/mouse cable.

Note: If you are using the IBM ThinkPad Space Saver Keyboard, do not install the device driver supplied with the keyboard. The device driver on the computer's utility diskette automatically enables or disables the TrackPoint when the power to the computer is turned on.

Related topics

Location information

Attach an external mouse or a numeric keypad


Attach a diskette drive externally

You can attach a diskette drive externally by either of the following procedures:

  • You can attach the cable to the adapter (both of these are provided as options), and then use this assembly to attach the drive to the parallel connector of the computer.

  • Using the cable, you can attach the drive to the external-diskette-drive connector of the ThinkPad Dock or the ThinkPad Port Replicator.

Notes:

  1. You cannot attach the diskette drive to the parallel port of the ThinkPad Dock or the ThinkPad Port Replicator.

  2. When you attach a diskette drive, it is shown in My Computer as follows:

    • For Windows 2000, it is shown as the A disk. When you remove the drive, the A disk disappears from the display.

    • For Windows 98 and Windows 95, it is always shown as the A disk even if the drive is not attached. If you try to access the A disk when no diskette drive is attached, however, the system checks and then issues a message saying that the drive cannot be accessed.

To attach a diskette drive to the parallel connector of the computer, do the following:

  1. Make sure that the cable (1) is firmly attached to the adapter (2).

  1. Connect the cable to the diskette drive, and tighten the screws.

  1. Connect the adapter firmly to the parallel connector on the rear of the computer; then tighten the screws.

    2. You have finished attaching the diskette drive externally.

To detach the diskette drive from the parallel connector of the computer, do the following:

  1. If you are using Windows 2000, do the following procedure. If you are not, go to the next step.

    To stop the drive:

    1. Click the Unplug or Eject hardware icon on the taskbar. The Unplug or Eject hardware window appears.

    2. Click Floppy disk drive.

    3. Click Stop. The floppy disk drive disappears from the display.

  1. Disconnect the adapter from the computer first; then disconnect the cable from the drive.

To attach the diskette drive to the external-diskette-drive connector of an expansion unit--the ThinkPad Dock or the ThinkPad Port Replicator--do the following:

  1. Make sure that the computer is not attached to the expansion unit.
  2. Detach the adapter from the cable.

  3. Attach the cable firmly to the external-diskette-drive connector on the expansion unit.

To detach the diskette drive from the external-diskette-drive connector of the expansion unit, do as follows:

  1. Make sure that the computer is detached from the expansion unit. If it is not, detach it by the procedure given in "Undock a ThinkPad Dock" or "Detach a ThinkPad Port Replicator."
  2. Press and hold the side notches of the end of the cable and pull it gently.

Related topics

Location information

External monitor problems

Presentation Director


Attach a printer

To attach a local printer to your computer, you can use the parallel connector or the USB connector. The printer cable must be compatible with the connector interface.

If you are attaching a printer for the first time, you need to set it up correctly. For example, you must install the proper printer driver. Refer to the manual provided with the printer.

Related topics

Parallel connector

USB connector


A monitor information

Monitors

The LCD of your computer uses thin-film transistor (TFT) technology. It displays output in XGA (1024x768) video mode, SVGA (800x600) video mode, or VGA (640x480), and colors in 8-bit, 16-bit, or 32-bit per pixel.

If you attach an external monitor that supports a resolution higher than VGA mode, you can achieve a maximum of 1600x1200 video resolution.


Attach an external monitor

To attach an external monitor, do the following:

  1. Turn off the computer.
  2. Connect the external monitor to the external-monitor connector on the rear of the computer; then connect the monitor to an electrical outlet.
  3. Turn on the external monitor and the computer.
  4. Start the ThinkPad Configuration Program.
  5. Change the display output location by clicking the Both LCD and CRT Display button or the CRT Display Only button (with Windows 98, at the top left of the screen; with Windows NT, a little to the right of the top center of the screen).

    6. Notes:

  • Do not change the display output location while a moving picture is being drawn--for example, while playing a movie or a game. Stop the application before changing the display output location.

  • If you are attaching an external monitor that supports only VGA mode (640x480 resolution), do not click on Both LCD and CRT Display. Doing so would cause the external monitor screen to be scrambled and the output not to be displayed; in addition, it could cause damage to the screen. Use CRT Display Only instead.

  • If the external TFT monitor you connect has an analog interface, the flickers or ripples that accompany some displays, such as the shutdown screen of Windows, may not be controlled by adjustments to the monitor.

You can also change the display output location by pressing Fn + F7.

To set your monitor type and display device driver, do the following:

  1. Open the Display Properties window.
  2. Click the Settings tab.
  3. Click Advanced...
  4. Click the Monitor tab.
  5. Click Change...

The Update Device Driver Wizard window appears. Follow the instructions on the screen to select your monitor type from the monitor list, and click a new resolution, color depth, and refresh rate.

  1. Restart the computer to make the changes effective.

Considerations for attaching an external monitor

  • When installing an operating system, you must install the display driver for your monitor. It is supplied with the computer.

  • If you set a resolution higher than XGA mode and use a panel that does not support that resolution, take advantage of the virtual screen function, which enables you to display only a part of the high-resolution screen image your computer produces. You can see other parts of the image by moving the screen with the TrackPoint or other pointing device.

  • If the external monitor you are using is old, the resolution and the refresh rate may be limited.

Related topics

Location information

External monitor problems

Presentation Director


Enable the dual display function

Windows 98 supports a function named Multiple Display Support, and your computer supports a function named dual display in the Windows 98. With dual display, you can display output on both the LCD and a CRT. You can also display different desktop images on each monitor.

To enable the dual display, do as follows:

  1. Open the Display Properties window.
  2. Click the Settings tab.
  3. Click Yes to enable monitor 2.
  4. Click the Monitor-1 icon (for the primary display, the LCD).
  5. Select the color depth and the resolution of the primary display.
  6. Click the Monitor-2 icon (for the secondary display, the CRT).
  7. Select the color depth and the resolution of the secondary display.
  8. Set the relative positions of the monitors by dragging their icons.

Note: You can set the monitors in any relative position, but the icons must touch each other.

  1. Click OK to apply the changes.


Use the dual display function

Windows 98 supports a function named Multiple Display Support, and your computer supports a function named dual display in Windows 98. With dual display, you can display output on both the LCD and a CRT. You can also display different desktop images on the two monitors.

You can use the dual display function without changing any settings. If the function does not work, click here to get instructions for enabling it.

Considerations for using a dual display function

  • If you want to show DOS full-screen while in dual display mode, only the primary display becomes DOS full-screen; the other display is blacked out. To change the primary or secondary display, open the Display Properties window. In the window, you can select the Setting tab, the Advanced... button, and the Display tab, and reach the window for setting the primary or secondary display. For more details, click the help button in the window.

  • If you play a DVD while using the dual display function, the image is in overlay mode only on the primary display.

  • When an application using the DirectDraw or the Direct3D is played in full-screen mode, it is shown only on the primary display.

  • You cannot use the Fn+F7 (display switching) function when you are in the dual display mode or when you are displaying the image on the television simultaneously with the LCD.


Enable the multiple display function

Enable the multiple display function with ThinkPad Dock

You can have multiple desktops by using the ThinkPad Dock under Windows 98 or Windows 2000. You can display different desktop images on the two monitors.

To enable the multiple display, do as follows:

  1. Insert the PCI Video card into the PCI slot of the docking station.
  2. Dock your computer to the docking station, and start Windows 98 or Windows 2000.
  3. Install the video card device driver by following the instructions on the screen.

Note: During this procedure, the video tip in the ThinkPad computer might be disabled or might have a ! mark.

  1. Make sure that the Video card on the PCI slot works properly with the device driver you have installed, and turn off the computer.
  2. Start the computer.
  3. Press F1 to enter the IBM BIOS Setup Utility.
  4. Select Config and then Display.
  5. Change "PCI" to "AGP" under Default Primary Video Device.
  6. Save the changes and restart the computer.
  7. Enable the dual display function.

You will have a third monitor (Monitor-3) under Windows 98 and a second monitor under Windows 2000.


Use the multiple display function

Use the multiple display function with ThinkPad Dock

Windows 98 and Windows 2000 support a function named Multiple Display Support by using the ThinkPad Dock. Windows 98 can have at most three desktops, and Windows 2000 can have at most two desktops.

To enable the function, do as follows:

  1. Insert a video card into the PCI slot of the Docking station.
  2. Start the BIOS Setup Utility.
  3. Select Config and then Display.
  4. Change the settings in the Default Primary Video Device to AGP.

Notes:

  • To use this function, the video card and its device driver need to support the Secondary Video Device under the Multiple display. Contact your card reseller to see if your video card supports the function.

  • If you use a PCI video card, you cannot hot or warm undock from the docking station.


Attach a television

You can attach a television (NTSC or PAL) to the video-out connector of your computer and display the output of your computer on it. You will need either an S-Video cable or a RCA video cable, available in an electronics store.

If you use an S-Video cable, you can connect your computer to a television directly by this cable.

If you use a RCA video cable, you also need a ThinkPad RCA video cable, available as an option, for converting a signal from the S-Video connector and the RCA connector. To connect a television by using these two cables, do the following:

  1. Connect the ThinkPad RCA video cable to the video-out connector of your computer; then connect the other end of the cable to the RCA video cable.
  1. Connect the other end of the RCA video cable to the television.

To connect the audio cable to the television, connect one end of it to the headphone jack on the computer; then connect the other end of the cable to the audio-input connectors of your television.

If you use a video equipment that has only one audio-input connector, use the left-audio connector of the audio cable.

Considerations for using the Video-out function

  • The image appears as a virtual screen on the television if you set the screen resolution as follows:

    • NTSC: More than 800 x 600

    • PAL: More than 1024 x 768

Related topics

Location information

Television problem


Dock a ThinkPad Dock (printable version)

Click the Print button to print this topic.

To dock your computer to a ThinkPad Dock, do the following:

Before you start, refer to "Prepare for docking a ThinkPad Dock."

  1. Turn off the computer.

    2. Note: If you are using Windows 2000, Windows 98, or Windows 95, you can dock the ThinkPad Dock when the computer is in either standby mode or operating.

  2. Make sure that the power cord is connected to the ThinkPad Dock.
  3. Make sure that the system lock key of the ThinkPad Dock is in the unlocked position.
  4. Dock the computer to the ThinkPad Dock, ensuring that the docking connectors are aligned with each other.

  1. Insert your computer into the ThinkPad Dock until you hear a click. The computer is now docked to the ThinkPad Dock.


Undock a ThinkPad Dock (printable version)

Click the Print button to print this topic.

To undock your computer, do the following:

  1. Make sure that:

  • The devices connected to USB, serial, and parallel connectors are not in use.

  • The connection to a modem or an Ethernet port has ended.

  1. Make sure if the computer is in the Docked Config status. It is in that status if either of the following is true:

  • There is "Eject PC" in the Start menu (if the LCD is on).

  • The indicator on the ThinkPad Dock is on.

  1. Make sure that the system lock key of the ThinkPad Dock is in the unlock position.
  2. If the computer is in the Docked Config status, open the LCD and press the eject request button on the ThinkPad Dock; then make sure that the eject ready indicator turns off. If the computer is operating, you can select Eject PC in the Start menu at the lower left of the screen instead of pressing the eject request button.
    3. Note: Make sure that the undock request to the OS is fulfilled and the Docking Indicator turns off.
    If the computer is not in the Docked Config Status, go to the next step.
  3. Press the release button of the ThinkPad Dock until the computer moves up; then remove the computer.
    4. If the undock request fails, turn off the computer and undock the ThinkPad Dock.
    Note: If you are using Windows NT version 4.0, press the release button of the ThinkPad Dock until the computer moves up; then remove the computer.


Install a memory module (printable version)

To print this topic, click the Print button.

To install the DIMM, do the following:

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  2. Close the computer, and turn it over as in the animation.
  3. Remove the battery pack.
  4. Loosen the screw on the memory slot cover; then remove the cover.
  1. Find the notch on the side of the DIMM.

    Attention: To avoid damaging the DIMM, do not touch its contact edge.

  1. With the notched end of the DIMM toward the right side of the socket, insert the DIMM into the socket at an angle of about 20 degrees; then press it firmly (2).

  1. Pivot the DIMM until it snaps into place.

Make sure that the card is firmly fixed in the slot and does not move easily.

  1. Replace the memory slot cover over the memory slot, aligning the back side of the cover first; then tighten the screw.

    Attention: When you have added or upgraded a memory card, do not use your computer until you have closed the cover. Never use the computer with the cover open.

  1. Put the battery pack back in place and turn the computer over again.

To make sure that the DIMM is installed correctly, do as follows:

  1. Turn the computer on.
  2. While the "Press F1 for IBM BIOS Setup Utility" message is displayed at the lower-left area of the screen, press the F1 key. The IBM BIOS Setup Utility screen appears. The "Installed memory" item shows the total amount of memory installed in your computer.

For example, if you install a 64-MB DIMM into a computer whose base memory is 64 MB, the quantity shown in "Installed memory" should be 128 MB.


Upgrade the hard-disk drive (printable version)

Click the Print button to print this topic.

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  2. Close the LCD, and turn the computer over.
  3. Remove the battery pack.
  4. Remove the coin screw that secures the hard-disk drive. You can use a coin in the slot of the screw.

  1. Open the LCD; then stand the computer on its side and remove the hard-disk drive by pulling the cover away from the computer.

  1. Detach the cover from the hard-disk drive.

  1. Attach the cover to a new hard-disk drive.
  2. Insert the hard-disk drive and its cover into the hard-disk drive bay; then firmly install them.

  1. Turn the computer over so that its bottom side is up. Reinstall the screw.

Note: You can replace the coin screw with a security screw to prevent the hard-disk drive from being removed easily.

  1. Reinstall the battery pack.
  2. Turn the computer over again. Connect the ac adapter and cables to the computer.


Replace the Ultrabay 2000 device (printable version)

To print this topic, click the Print button.

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  1. Slide the bay latch to pop out the handle.

  1. Pull the handle until it stops (1); then pull out the Ultrabay 2000 device (2).

  1. Insert the replaceable device into the bay; then press the device firmly into the connector. If you are installing a hard-disk drive, attach the adapter to the drive before you insert it into the bay.

  1. Return the handle to its place by pressing it in.

Note: Be sure to press the handle to make sure that it is housed in its position. If the handle is improperly housed, it is vulnerable to damage.

If you insert a diskette drive into the Ultrabay 2000, it is shown in My Computer as follows:

  • For Windows 2000, it is shown as the A disk. When you remove the drive, the A disk disappears from the display.

  • For Windows 98 and Windows 95, it is always shown as the A disk even if the drive is not inserted. If you try to access the A disk when no diskette drive is attached, however, the system checks and then issues a message saying that the drive cannot be accessed.


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


Replace the battery pack (printable version)

Click the Print button to print this topic.

  1. Turn off the computer, or enter hibernation mode. Then disconnect the ac adapter and all cables from the computer.

Note: If you are using a PC Card, the computer may not be able to enter hibernation mode. If this happens, turn off the computer.

  1. Close the LCD, and turn the computer over.
  2. Slide the battery pack latch to the left to unlock it (1); then remove the battery pack (2).

Note: The first position of the battery pack latch is for releasing the lock of the battery pack.

  1. Align the side of a fully charged spare battery pack with the side of the battery space in the computer (1); then gently push the battery pack into the space (2).

  1. Slide the battery pack latch to the left to lock it.

  1. Turn the computer over again. Connect the ac adapter and the cables to the computer.


Replace the Mini-PCI Card (printable version)

To print this topic, click the Print button.

Following drawings are for a combo card, which has two connectors. Though the connectors in these drawings are different from one in the animation, the procedure is the same.

  1. Turn off the computer; then disconnect the ac adapter and all cables from the computer.
  2. Close the LCD, and turn the computer over.
  3. Remove the battery pack.
  4. Loosen the screw on the cover of the Mini-PCI Card slot; then remove the cover.

  1. Release the card stopper by lifting it (1); then disconnect the cables from the card (2).

  1. Press out on the latches (1) on both edges of the socket at the same time, until the card moves up; then remove the old card (2).

  1. Align the contact edge of the new Mini-PCI Card with the corresponding socket contact of the computer at an angle of about 30 degrees (1). Connect the cable to the Mini-PCI Card (2). Pivot the card until you can snap it into place (3) by pressing the upper side of the connectors.

    Note: If you are installing a combo card or an Ethernet card, be sure that the Ethernet cables are properly housed, not loose in the slot. Loose cables might prevent the card from seating firmly.

    Make sure that the card is firmly fixed in the slot and does not move easily.

  1. Fasten the card stopper by pressing it down. Make sure that both latches snap into place. Also make sure that the arrow mark on the stopper points toward the card connector.

  1. Align the tabs of the Mini-PCI Card slot cover with the corresponding slots; then press the cover flat.
  2. Tighten the screw of the cover.

    Attention: After you replace a Mini-PCI Card, do not use your computer until you have closed the cover. Never use the computer with the cover open.

  1. Put the battery pack in place.
  2. Turn the computer over again. Connect the ac adapter and cables to the computer; then turn it on.


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.